---
names:
  full: Microsoft Entra ID User Consent For Applications is not set to Allow From
    Verified Publishers
  contextual: User Consent For Applications is not set to Allow From Verified Publishers
description: Allow users to provide consent for selected permissions when a request
  is coming from a verified publisher.
impossible: true
type: BEST_PRACTICE
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/05/13"
  - "/frameworks/cloudaware/identity-and-access-governance/user-account-management"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActiveDirectory/users-can-consent-to-apps-accessing-company-data-on-their-behalf.html
      name: Users Can Consent To Apps Accessing Company Data On Their Behalf
